{
"id":"dwrl",
"type":"bible",
"name":"Geeshsha Mas'aafaa",
"nameEnglish":"The Holy Bible in the Dawuro language of Ethiopia, Latin script",
"hasLemma":false,
"redistributable":true,
"abbr":"DFBLVL",
"dir":"ltr",
"lang":"dwr",
"country":"Ethiopia",
"countries":["ET"],
"allcountries":["ET"],
"langNameEnglish":"Dawro",
"langName":"",
"fontClass":"latin"
}
